Bug 118068 - cipe-1.4.5 does not support kernel-2.6
Summary: cipe-1.4.5 does not support kernel-2.6
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: cipe   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-11 18:34 UTC by Benny Amorsen
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-13 04:02:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Benny Amorsen 2004-03-11 18:34:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040217 Epiphany/1.1.10

Description of problem:
cipe does not support the 2.6 kernel series. Support is coming in
cipe-1.6, but I have not had much luck with the CVS version.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. ifup cipcb0
2.
3.
    

Actual Results:  In /var/log/messages:

Mar 11 19:24:10 vega ifup-cipcb: cipcb started for cipcb0
Mar 11 19:24:10 vega ciped-cb[16757]: CIPE daemon vers 1.4.5 (c) Olaf
Titz 1996-2000
Mar 11 19:24:11 vega ciped-cb[16757]: opendev: alloc: No such device



Expected Results:  The tunnel should come up

Additional info:

Comment 4 Bill Nottingham 2004-04-13 04:02:15 UTC
Cipe is no longer included in the kernel, and will not be added back;
the cipe userland is not included any more.


Note You need to log in before you can comment on or make changes to this bug.